<?xml version="1.0" encoding="UTF-8"?>
<component type="addon">
  <id>eog-maximize-windows</id>
  <extends>eog.desktop</extends>
  <name>Maximize Windows</name>
  <name xml:lang="zh-Hans-CN">最大化窗口</name>
  <name xml:lang="uk">Максимізувати вікна</name>
  <name xml:lang="tr">Pencereler Ekranı Kaplasın</name>
  <name xml:lang="sv">Maximera fönster</name>
  <name xml:lang="sr-Latn">Uvećaj prozor</name>
  <name xml:lang="sr-Cyrl">Увећај прозор</name>
  <name xml:lang="sl">Razpni okno</name>
  <name xml:lang="sk">Maximalizácia okien</name>
  <name xml:lang="ru">Развернуть окно</name>
  <name xml:lang="ro">Maximizează ferestrele</name>
  <name xml:lang="pt-BR">Maximizar janelas</name>
  <name xml:lang="pt">Maximizar janelas</name>
  <name xml:lang="pl">Maksymalizacja okien</name>
  <name xml:lang="oc">Maximizar las fenèstras</name>
  <name xml:lang="nl">Vensters maximaliseren</name>
  <name xml:lang="lv">Maksimizēt logus</name>
  <name xml:lang="lt">Išdidinti langus</name>
  <name xml:lang="ko">창 최대화</name>
  <name xml:lang="ka">ფანჯრის გადიდება</name>
  <name xml:lang="ja">ウィンドウ最大化</name>
  <name xml:lang="it">Finestre massimizzate</name>
  <name xml:lang="is">Hámarka glugga</name>
  <name xml:lang="id">Maksimalkan Jendela</name>
  <name xml:lang="hu">Ablakok maximalizálása</name>
  <name xml:lang="hr">Uvećaj prozore</name>
  <name xml:lang="hi">विंडो को अधिकतम करें</name>
  <name xml:lang="he">הגדלת חלונות</name>
  <name xml:lang="gl">Maximizar xanelas</name>
  <name xml:lang="fur">Slargje barcons</name>
  <name xml:lang="fr">Maximiser les fenêtres</name>
  <name xml:lang="fi">Suurenna ikkunat</name>
  <name xml:lang="eu">Maximizatu leihoa</name>
  <name xml:lang="es">Maximizar ventanas</name>
  <name xml:lang="en-GB">Maximise Windows</name>
  <name xml:lang="el">Μεγιστοποίηση παραθύρων</name>
  <name xml:lang="de">Fenster maximieren</name>
  <name xml:lang="da">Maksimér vinduer</name>
  <name xml:lang="cs">Maximalizovat okna</name>
  <name xml:lang="ca">Maximitza les finestres</name>
  <name xml:lang="bs-Latn">Maksimiziraj prozore</name>
  <name xml:lang="be-Cyrl">Разгортванне акон</name>
  <summary>New windows will open maximized</summary>
  <summary xml:lang="zh-Hans-CN">新窗口将以最大化打开</summary>
  <summary xml:lang="uk">Нові вікна відкриватимуться максимізованим</summary>
  <summary xml:lang="tr">Yeni pencereler ekranı kaplamış şekilde açılır</summary>
  <summary xml:lang="sv">Nya fönster kommer öppnas maximerade</summary>
  <summary xml:lang="sr-Latn">Novi prozori će se otvoriti uvećani</summary>
  <summary xml:lang="sr-Cyrl">Нови прозори ће се отворити увећани</summary>
  <summary xml:lang="sl">Nova okna bodo odprta razpeto.</summary>
  <summary xml:lang="sk">Nové okná budú otvárané v maximalizovanom stave</summary>
  <summary xml:lang="ru">Новые окна будут открываться развёрнутыми</summary>
  <summary xml:lang="ro">Ferestrele noi se vor deschide maximizate</summary>
  <summary xml:lang="pt-BR">Novas janelas serão abertas maximizadas</summary>
  <summary xml:lang="pt">As novas janelas abrem maximizadas</summary>
  <summary xml:lang="pl">Nowe okna będą otwierane jako zmaksymalizowane</summary>
  <summary xml:lang="oc">Las fenèstras novèlas son dubèrtas maximalizadas</summary>
  <summary xml:lang="nl">Nieuwe vensters zullen gemaximaliseerd geopend worden</summary>
  <summary xml:lang="lv">Jaunie logi tiks atvērti maksimizēti</summary>
  <summary xml:lang="lt">Nauji langai bus atveriami išdidinti</summary>
  <summary xml:lang="ko">새 창을 최대화해서 엽니다</summary>
  <summary xml:lang="ja">新しいウィンドウを最大化して開きます</summary>
  <summary xml:lang="it">Le nuove finestre saranno aperte massimizzate</summary>
  <summary xml:lang="is">Nýir gluggar munu opnast hámarkaðir</summary>
  <summary xml:lang="id">Jendela baru akan dibuka dalam keadaan termaksimalkan</summary>
  <summary xml:lang="hu">Az új ablakok teljes méretben fognak megnyílni</summary>
  <summary xml:lang="hr">Novi prozori će se otvoriti uvećani</summary>
  <summary xml:lang="hi">नई विंडो अधिकतम खुलेंगी</summary>
  <summary xml:lang="he">חלונות חדשים יפתחו מוגדלים</summary>
  <summary xml:lang="gl">As novas xanelas abriranse maximizadas</summary>
  <summary xml:lang="fur">I gnûfs barcons si vierzaran slargjâts</summary>
  <summary xml:lang="fr">Les nouvelles fenêtres seront ouvertes maximisées</summary>
  <summary xml:lang="fi">Uudet ikkunat avataan suurennettuna</summary>
  <summary xml:lang="eu">Leiho berriak maximizatuta irekiko dira</summary>
  <summary xml:lang="es">Las ventanas nuevas se abrirán maximizadas</summary>
  <summary xml:lang="en-GB">New windows will open maximised</summary>
  <summary xml:lang="el">Τα νέα παράθυρα θα ανοίγουν μεγιστοποιημένα</summary>
  <summary xml:lang="de">Neue Fenster werden maximiert geöffnet</summary>
  <summary xml:lang="da">Nye vinduer vil blive åbnet maksimeret</summary>
  <summary xml:lang="cs">Nová okna otevře maximalizovaná</summary>
  <summary xml:lang="ca">Les finestres noves s'obriran maximitzades</summary>
  <summary xml:lang="bs-Latn">Novi prozori će se otvoriti maksimalno veliki</summary>
  <summary xml:lang="be-Cyrl">Новыя вокны будуць адкрывацца разгорнутымі</summary>
  <url type="homepage">https://wiki.gnome.org/Apps/EyeOfGnome/Plugins</url>
  <url type="bugtracker">https://gitlab.gnome.org/GNOME/eog-plugins/issues</url>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>GPL-2.0+</project_license>
  <updatecontact>friemann@gnome.org</updatecontact>
</component>
